Board index » jbuilder » Is that possible to run JBuilder 9 on J2SDK1.4.2?

Is that possible to run JBuilder 9 on J2SDK1.4.2?


2003-07-04 02:08:29 PM
jbuilder12
How to do that?
 
 

Re:Is that possible to run JBuilder 9 on J2SDK1.4.2?

hi,
On Fri, 04 Jul 2003 14:08:29 +0800, Pizer wrote:
Quote
How to do that?
JBuilder 9.0 works with 1.4.2. You can configure it in
[jb_install_path]\bin\jdk.config
Example:
<jdk.config>
# Set the path for the JDK
# javapath /opt/borland/jbuilder/9_0open/jdk1.4/bin/java
# javapath /opt/blackdown/1_4_1_01/bin/java
javapath /opt/jdk/1_4_2/bin/java
# Add the tools.jar
# addpath /opt/borland/jbuilder/9_0open/jdk1.4/lib/tools.jar
# addpath /opt/blackdown/1_4_1_01/lib/tools.jar
addpath /opt/jdk/1_4_2/lib/tools.jar
</jdk.config>
greetings
marcin
 

Re:Is that possible to run JBuilder 9 on J2SDK1.4.2?

Then I guess the answer is "no you can't rehost JB9 on 1.4.2". It's not
supported or tested. What are you trying to accomplish?
-Rich
Pizer wrote:
Quote
Thank you for your reply. But I got following fatal error when open a java
file in JBuilder

Fatal Error:Unable to locate package java.lang in classpath or bootclasspath
at line 0(0:0)


"marcin brzoza" < XXXX@XXXXX.COM >
??????: XXXX@XXXXX.COM ...


>hi,
>
>On Fri, 04 Jul 2003 14:08:29 +0800, Pizer wrote:
>
>
>>How to do that?
>>
>>
>JBuilder 9.0 works with 1.4.2. You can configure it in
>[jb_install_path]\bin\jdk.config
>Example:
><jdk.config>
># Set the path for the JDK
># javapath /opt/borland/jbuilder/9_0open/jdk1.4/bin/java
># javapath /opt/blackdown/1_4_1_01/bin/java
>javapath /opt/jdk/1_4_2/bin/java
>
># Add the tools.jar
># addpath /opt/borland/jbuilder/9_0open/jdk1.4/lib/tools.jar
># addpath /opt/blackdown/1_4_1_01/lib/tools.jar
>addpath /opt/jdk/1_4_2/lib/tools.jar
></jdk.config>
>
>greetings
>marcin
>
>




 

{smallsort}